## golang-github-songgao-water 0.0~git20200317.2b4b6d7

=== Makefile ===
.phony: default ci test lint vet gofmt


default:
	echo 'This make file is for CI.'
	exit 1

ci: test lint vet gofmt

test: water.test
	sudo ./water.test -test.v

lint:
	golint -set_exit_status

vet:
	go vet .

gofmt:
	gofmt -s -e -l .

water.test: *.go
	go test -c
