=== debian/changelog ===
golang-github-songgao-water (0.0~git20200317.2b4b6d7-2) unstable; urgency=medium

  * Source-only upload 

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 02:29:56 +0100

golang-github-songgao-water (0.0~git20200317.2b4b6d7-1) unstable; urgency=medium

  * Initial release (Closes: #1059399)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 Dec 2023 15:43:49 +0100
