=== debian/control ===
Source: golang-github-songgao-water
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-golang-x-sys-dev,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-songgao-water
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-songgao-water.git
Homepage: https://github.com/songgao/water
XS-Go-Import-Path: github.com/songgao/water

Package: golang-github-songgao-water-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Simple TUN/TAP library for Go language
 This library is designed to be simple and efficient. It
 .
  * wraps almost only syscalls and uses only Go standard types;
  * exposes standard interfaces; plays well with standard packages like
    io, bufio, etc..
  * does not handle memory management (allocating/destructing slice).
    It's up to user to decide whether/how to reuse buffers.
  * has partial support for MacOS or Windows
