=== debian/rules ===
#!/usr/bin/make -f

user_id = $(shell id -u)

%:
	dh $@ --builddirectory=_build --buildsystem=golang

ifneq ($(user_id),0)
override_dh_auto_test:
	# needs-root, isolation-machine
endif
