=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/songgao/water.git \
  HEAD debian
